 

BODY {



	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/bground.jpg) #cecfce repeat-x top left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif

}

IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-TOP: 1px;

}

A {

	COLOR:#336699; TEXT-DECORATION: underline

}

A:hover {

	COLOR:#99CCCC; TEXT-DECORATION: none

}

H3 {

	FONT-SIZE: 12px; MARGIN: 10px 0px; COLOR: #808080; BORDER-BOTTOM: #eee 1px solid; BORDER-TOP: #eee 1px solid

}



H4 {

	FONT-SIZE: 10px; MARGIN: 10px 0px; COLOR: #808080; FONT-WEIGHT: normal;

}





OL {

	PADDING-LEFT: 20px

}

#wrap {

	BACKGROUND-COLOR: white; PADDING-RIGHT: 10px; BORDER-TOP: #676767 22px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 700px; PADDING-TOP: 10px

}

#headerhom {

	BACKGROUND: url(../images/headerhome.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}



#headersw {

	BACKGROUND: url(../images/header_sw.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerbw {

	BACKGROUND: url(../images/header_bw.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerbio {

	BACKGROUND: url(../images/header_bio.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerci {

	BACKGROUND: url(../images/headerci.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headeram {

	BACKGROUND: url(../images/headeram.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerbeasts {

	background: url(../images/header_beasts.jpg) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headervenice {

	background: url(../images/header_venice.jpg) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}



#headerrom {

	BACKGROUND: url(../images/headerrom.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerwi {

	BACKGROUND: url(../images/headerwi.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerco {

	BACKGROUND: url(../images/headerco.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headercon {

	BACKGROUND: url(../images/headercon.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerow {

	BACKGROUND: url(../images/headerow.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#header {

	BACKGROUND: url(../images/header_wi.gif) #663333 no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerre {

	BACKGROUND: url(../images/headerre.gif) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headersc {

	BACKGROUND: url(../images/headersc.png) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerinnw {

	BACKGROUND: url(../images/headerinnw.png) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}

#headerwill {

	BACKGROUND: url(../images/headerwill.png) no-repeat; MARGIN: 0px ; HEIGHT: 100px

}


#header H1 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 225px; FONT-WEIGHT:100; FONT-SIZE: 23px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; LETTER-SPACING: -1px

}

#header H1 A {

	COLOR: #f7f7f7

}

#header H1 A:hover {

	COLOR: #aaa

}

#header H2 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 225px; FONT-WEIGHT: 100; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #eee; PADDING-TOP: 0px

}

#navigation {

	BACKGROUND: white; MARGIN: 0px auto 0px; LINE-HEIGHT: 20px; HEIGHT: 20px; 

}

#navigation LI {

	FLOAT: left; LIST-STYLE-TYPE: none; 

}

#navigation LI A {

	PADDING-RIGHT: 20px; DISPLAY: block; FONT-WEIGHT: bold; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; COLOR:#cccccc ; PADDING-TOP: 0px; LETTER-SPACING: 1px; TEXT-DECORATION: none

}

#navigation LI A:hover {

	 TEXT-DECORATION: none;   COLOR: red;

}

#introduction {

	FONT-SIZE: 10px; TEXT-ALIGN: left; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: white; PADDING-BOTTOM: 3px; MARGIN: 0px auto; PADDING-TOP: 3px; BORDER-BOTTOM: #666 2px solid

}



#content {

	BACKGROUND-COLOR: white; MARGIN: 0px auto; WIDTH: 700px; background: #fff url(../images/sidebgd.jpg) bottom left no-repeat; 

}

#left1 {

	MARGIN-TOP: 0px; FLOAT: left; PADDING-BOTTOM: 10px; FONT-SIZE: 10px; FONT-STYLE: normal; WIDTH: 160px;TEXT-DECORATION: none;

}

#left1 H3 {

	 PADDING-RIGHT: 0px;  PADDING-LEFT: 10px;  PADDING-BOTTOM: 5px; MARGIN: 15px 0px 0px; FONT:  12px Verdana, 'Trebuchet MS', Sans-serif;  COLOR:#003333; PADDING-TOP: 5px; 

}

#left1 .box {

	 MARGIN: 0px 0px 3px; 

}



#left1 .sub {

	 MARGIN: 5px 12px 3px; 

}

#left1 .sub LI {

	 list-style-type:disc; PADDING-LEFT: 0px; COLOR: #aaa; TEXT-ALIGN: left; TEXT-DECORATION: none;

}



#left1 UL {

	PADDING-LEFT: 20px; MARGIN: 3px 0px 5px; COLOR: #aaa; TEXT-ALIGN: left; TEXT-DECORATION: none;

}

#left1 UL LI {

	FONT-WEIGHT: bold; COLOR:#003333 ; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-TOP: 2px

}

#left1 UL A {

	 FONT-WEIGHT: normal; COLOR:#336699; TEXT-DECORATION: none;

}

#left1 UL A:hover {

	COLOR: #0099FF; TEXT-DECORATION: underline;

}



#subh {

	list-style: none; PADDING-LEFT: 10px; MARGIN: 3px 0px 5px; FONT-WEIGHT: normal; COLOR:#006666; TEXT-ALIGN: left; TEXT-DECORATION: none; 

}

#subh LI {

	list-style: none; FONT-WEIGHT: bold; COLOR:#006666; PADDING-RIGHT: 0px; PADDING-LEFT: 010px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-TOP: 2px

}

#right1 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 20px; WIDTH: 500px; LINE-HEIGHT: 17px; PADDING-TOP: 0px

}

#right1 H2 {

	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; FONT: bold 13px Verdana, 'Trebuchet MS', Sans-serif; COLOR: #555; PADDING-TOP: 5px; TEXT-DECORATION: none

}

#right H2 A {

	COLOR: #173d7f; TEXT-DECORATION: none

}

#right1 H2 A:hover {

	COLOR: #336699

}

#footer {

	FONT-SIZE: 10px; text-decoration: none; BACKGROUND: #999; WIDTH: 100%; COLOR: #ccc; BORDER-BOTTOM: white 12px solid; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center

}



#footer A { 

   COLOR:#CCFFFF; text-decoration: none;

}

 

 #footer A:hover { 

   COLOR:#FFFFFF; text-decoration: underline;

} 

 

#footertext {

	FONT-SIZE: 10px; WIDTH: 100%; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center

}





HTML {

	HEIGHT: 100%

}

BODY {

	HEIGHT: 100%

}

#page {

	MIN-HEIGHT: 100%; POSITION: relative; 

}

 HTML #page {

	HEIGHT: 100%

}



#headersmallmenu {



	FONT-SIZE: 10px; TEXT-ALIGN: right; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; MARGIN: 0px auto; PADDING-TOP: 3px; }



.floatright  {float:right; margin: 5px 10px 20px 20px; font-size: 11px;}